1. zcoleman's Avatar
    I am trying to install iOS 5 on my white vzw iPhone 4 and I keep running into an error 3002. I have looked up the error on Google, but it is kind of ambiguous. Anyone else run into this issue?

    I am trying to install from iTunes 10.3.1 as instructed before I upgrade to 10.5 Beta.

    I was able to get it loaded up... iOS 5 looks great!
    Last edited by zcoleman; 06-10-2011 at 10:39 AM. Reason: Resolved:
    06-10-2011 09:37 AM
  2. dmt316's Avatar
    You need 10.5, and have your udid registered as a developer
    06-10-2011 01:04 PM
  3. mtmjr90's Avatar
    Not only do you need iTunes 10.5, but you need to Shift (Windows)/Alt (Mac) click "Restore" and not "Check for Update". That should get rid of any 3002 errors
    06-12-2011 03:02 PM
LINK TO POST COPIED TO CLIPBOARD